[workspace]
resolver = "2"
members = [
    "authdb",
    "changeset",
    "config",
    "config-derive",
    "coordinates",
    "cyberpunk-splash",
    "dashboard",
    "emseries",
    "file-service",
    "fitnesstrax/core",
    "fitnesstrax/app",
    "fluent-ergonomics",
    "geo-types",
    "gm-control-panel",
    "hex-grid",
    "icon-test",
    "ifc",
    "kifu/core",
    "kifu/gtk",
    "memorycache",
    "nom-training",
    "result-extended",
    "screenplay",
    "sgf",
    "timezone-testing",
    "tree",
    "visions/server",
]
